﻿.video
{
	float:right;
}
.m_01 .con li
{
	background:url(/Portals/0/Skins/dq/images/di.gif) left center no-repeat;text-align: left;text-indent: 10px;
}
div,ul,ol,form
{
	margin: 0; padding: 0;
}
img
{
	border: 0;margin: 0px; vertical-align:baseline!important;
}
li
{
	list-style: none;
}
input
{
	font-family: tahoma,Arial,Helvetica,sans-serif; font-size: 12px;
}
h1,h2,h3,h4,h5,h6,h7
{
	margin: 0; padding: 0; font-size: 12px; font-weight: 400;
}
p
{
	margin: 0;
}
.Normal
{
	line-height:150%!important;
}
.bank5
{
	clear: both;height: 5px;overflow: hidden;
}
.bank
{
	clear: both;height: 1px;overflow: hidden;
}
.bank17
{
	clear: both;height: 17px;overflow: hidden;
}
.none
{
	display: none;
}
.d
{
	font:
}
.box
{
	width:auto;
	margin: 0px auto 0px auto;
	font-family: "宋体";
	text-align: center;
	border: 0px solid #FF0000;
}
.dq_hd
{
	height:auto;
	margin: 0px auto 0px auto;
	text-align: center;
	background-color: #e1e8ee;
}
.top
{
	height: 29px;
	width: 950px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.dq_hd .head
{
	width: 950px;margin: 0px auto;
}
.dq_hd .logo
{
	float: left;
}
.box .dq_hd .dq_nav .menu
{
	float: left;background: ##315374;
}
.dq_hd .dq_nav .menu li
{
	background: #315374;color: #FFF;float: left;height: 23px;line-height: 23px;border-right: 1px solid #FFF;width: 130px; text-align:center;
}
.dq_hd .dq_nav .menu .last
{
	border-right: 0px;width: 135px;
}
.dq_hd .dq_nav .menu li a
{
	color: #FFF;
}
.top .jr
{
	float: right;margin-top: 8px;
}
.left
{
	float: left;width: 160px;border: 0px dashed #CCC;overflow: hidden;background: #d0e0ed;
}
.right
{
	float: right;width: 277px;border: 0px solid #CCC;overflow: hidden;
}
.main
{
	float: left;width: 790px;border: 0px dashed #CCC;background: #FFF;position: relative;
}
.main .m_01
{
	margin-right: 10px;margin-left: 10px;	margin-top: 22px;
}
.main .dq_nav
{
	background: #dee3e7;height: 26px;color: #315374; padding: 0 2px 0 10px;
}
.main .dq_nav span
{
	font-size:14px; font-weight:bold; color:#315374;
}
.m_01 .con ul
{
	margin-top: 22px;margin-bottom: 22px;margin-left: 15px;
}
.pagebody
{
	width:950px;margin: 0px auto;background-color: #d0e0ed;
}
.m_02
{
	min-height:220px;
}
.m_02 .con .menu
{
	border: 1px solid #d9d9d9;height: 26px;line-height: 27px;text-align: center;background: url(/Portals/0/Skins/dq/images/bg_m.gif) repeat-x center center;
}
.m_02 .con .list
{
	border: 1px solid #c0cbd1;background: #ebf0f6;height: 27px;line-height: 27px;padding-left: 20px;
}
.m_02 .con .list2
{
	height:27px;line-height:27px;padding-left:20px;border-right:1px solid #c0cbd1;border-left:1px solid #c0cbd1;
background: url(../images/line_y.gif) no-repeat 150px;
}
.m_02 .con_li li
{
	background: url(/Portals/0/Skins/dq/images/di.gif) no-repeat left center; height:30px; line-height: 30px;text-align:left;text-indent:10px;
}
.m_02 .con_li li a{ font-size:13px;}

.m_jg
{
	border-bottom: 1px solid #c0cbd1;
}
.fd
{
	padding-top: 20px;padding-bottom: 20px;border-top: 2px solid #d0e0ed;color: #315374;width: 950px;margin: 0px auto;
}
a:link
{
	text-decoration: none; color: #42414A;
}
a:visited
{
	text-decoration: none; color: #42414A;
}
a:hover
{
	text-decoration: underline; color: #FF9900;
}
a:active
{
	text-decoration: underline; color: #000;
}
#wi
{
	color: #fff;text-decoration: none;
}
#wi a:link
{
	text-decoration: none; color: #fff;
}
#wi a:visited
{
	text-decoration: none; color: #fff;
}
#wi a:hover
{
	text-decoration: underline; color: #FFFFFF;
}
#red
{
	color: #CC3300;text-decoration: none;font: "宋体" 12px;
}
#red a:link
{
	text-decoration: none; color: #CC3300;
}
#red a:visited
{
	text-decoration: none; color: #CC3300;
}
#red a:hover
{
	text-decoration: underline; color: #CC3300;
}
#b2
{
	color: #315374;text-decoration: none;font-family: Arial;
}
#b2 a:link
{
	text-decoration: none;color: #315374;
}
#b2 a:visited
{
	text-decoration: none;color: #315374;
}
#b2 a:hover
{
	text-decoration: underline; color: #CC3300;
}
.inpu
{
	border: 1px solid #bbdfff;height: 17px;
}
.inpu2
{
	border: 1px solid #d8eefe;height: 16px;
}
.xx_cr_l
{
	position: absolute;
	top: 4px;
	*+top: 4px;
	_top: 4px;
	right: 14px;
	font-family: "宋体";
	color: #315374;
	font-size: 12px;
        margin:0;
}
.xx_cr_l span a
{
	color: #315374 !important;
}